Subject: Re: List of supported/unsupported function calls...
From: [email-masked] (Geoffrey Noer)

3 Jun 1997 21:01:10 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (David Ascher)
Original-Cc: [email-masked]
In-Reply-To: <Pine.SGI.3.95q.970531160822.2437A-100000@maigret> from "David Ascher" at May 31, 97 04:17:00 pm
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

David Ascher wrote:
[...]
> I understand that those who know are better off spending time fixing the
> holes than maintaining a list thereof -- so I volunteer to be the
> maintainer of that list, if that'll help.  Now, to start this list, it'd
> help to have a list of the target function set -- is POSIX.1 available on
> the net?  Is there a better 'master list' to start from? 

I'd be happy to integrate such a list into Cygwin32 documentation
once it's written.  It would be easy enough to maintain it at that
point.  I would suggest having separate sections for different standards
(POSIX, ANSI C lib functions, random useful Unix calls, etc...)

I also welcome additions/corrections to any of the existing pieces
of documentation (the FAQ or README)...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".